<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:if="http://projectmallard.org/if/1.0/" type="topic" style="task" version="1.0 if/1.0" id="shell-windows-states" xml:lang="mr">

  <info>
    <link type="guide" xref="shell-windows#working-with-windows"/>

    <revision pkgversion="3.4.0" date="2012-03-24" status="candidate"/>
    <revision pkgversion="3.13.92" date="2014-09-22" status="candidate"/>

    <credit type="author copyright">
      <name>Shaun McCance</name>
      <email>shaunm@gnome.org</email>
      <years>२०१२</years>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>अधिक कार्यक्षमरित्या कार्य करण्यास मदत करण्यासाठी कार्यक्षेत्रातील पटलांना सुस्थीत करा.</desc>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Aniket Deshpande &lt;djaniketster@gmail.com&gt;, 2013; संदिप शेडमाके</mal:name>
      <mal:email>sshedmak@redhat.com</mal:email>
      <mal:years>२०१३.</mal:years>
    </mal:credit>
  </info>

  <title>पटले हलवा आणि आकार कमीजास्त करा</title>

  <p>You can move and resize windows to help you work more efficiently. In
  addition to the dragging behavior you might expect, the system features
  shortcuts and modifiers to help you arrange windows quickly.</p>

  <list>
    <item>
      <p>Move a window by dragging the titlebar, or hold down
      <key xref="keyboard-key-super">Super</key> and drag anywhere in the
      window. Hold down <key>Shift</key> while moving to snap the window to the
      edges of the screen and other windows.</p>
    </item>
    <item>
      <p>पटलाचे किनार किंवा कोपऱ्याला ओढून पटलाला पुन्हा आकार द्या. पटलाला पडद्याच्या आणि इतर पटलांना किनारीमध्ये बसवण्याकरिता <key>Shift</key> दाबून ठेवा.</p>
      <p if:test="platform:gnome-classic">शीर्षपट्टीतील मोठे करा बटन क्लिक करून मोठे करा पटलाला पुन्हा आकार देणे शक्य आहे.</p>
    </item>
    <item>
      <p>फक्त कळफलकाचा वापर करून पटलाला हलवा किंवा पुन्हा आकार द्या. पटल हलवण्याकरिता <keyseq><key>Alt</key><key>F7</key></keyseq> दाबा किंवा पुन्हा आकार देण्याकरिता <keyseq><key>Alt</key><key>F8</key></keyseq> दाबा. हलवणे किंवा पुन्हा आकार देण्याकरिता बाण किजचा वापर करा, त्यानंतर संपन्नकरिता <key>Enter</key> दाबा, किंवा मूळ ठिकाण आणि आकारकरिता जाण्यासाठी <key>Esc</key> दाबा.</p>
    </item>
    <item>
      <p><link xref="shell-windows-maximize">पटलाला मोठे करण्यासाठी</link> पडद्याच्या शीर्षकरिता त्यास ओढा. पटलाला एका बाजूने मोठे करण्यासाठी पटलाला पडद्याच्या एका बाजूने ओढा, जेणेकरून <link xref="shell-windows-tiled">पटलांना बाजू दर बाजू</link> टाइल करण्यास परवानगी प्राप्त होईल.</p>
    </item>
  </list>

</page>
